Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 21:34:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation grace villaester                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is grace,i have  a doubt about my order online   i received a message that my order has been deliver  but i didn’t received it yet although today one of your delivery person called but i wasn’t able to attend it and i received the sms  i tried to call back for 3 times unfortunately no pick up the call Bot:  Please enter your name Customer:  grace villaester Bot:  Hi Grace Villaester ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7474434507 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339885314            01:17 AM, 04rd Jul                   Sohaib                   Hi Grace , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:17 AM, 04rd Jul                     grace villaester                    Hi thank you attending my query           01:17 AM, 04rd Jul                   Sohaib                   Kindly we would request you to let us know how we can help you with your order number: 7474434507           01:19 AM, 04rd Jul                     grace villaester                    I have doubt for my order online .supposed to be it will be tomorrow as what the sms sent.unfortunately today I missed the call from one of your  delivery person as I was on break time.I tried to call back 3 times but no answer .and now I received ved           01:21 AM, 04rd Jul                     grace villaester                    Now i received the sms thats order has been delivered. But where are the items ?           01:21 AM, 04rd Jul                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+97339885314) and delivered the order on (7/3/21 10:13 PM).   We request you to please check with your security, family members, and neighbors regarding your order.            01:23 AM, 04rd Jul                   Sohaib                   Is there anything else I can help you with?           01:25 AM, 04rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 AM, 04rd Jul                     grace villaester                    Nodnody came to deliver in my company?           01:27 AM, 04rd Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : 97339885314           01:27 AM, 04rd Jul                     grace villaester                    Yes it’s number           01:28 AM, 04rd Jul                     grace villaester                    As per the security from the hospital no body came to deliver the items           01:28 AM, 04rd Jul                     grace villaester                    As in the afternoon I missed the call from your person and 3 times I tried to call back but no one is picking up the call           01:29 AM, 04rd Jul                     grace villaester                    This is my 3rd time to order thru online through this site           01:29 AM, 04rd Jul                   Sohaib                   We will investigate with our courier team regarding your order please allow us some time so we can fix that optimally we will inform you very soon via Email ID : [email-masked]           01:30 AM, 04rd Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:30 AM, 04rd Jul                     grace villaester                    Thank you so much for giving me time to response my issue about this matter           01:31 AM, 04rd Jul                     grace villaester                    I will wait the feedback           01:31 AM, 04rd Jul                   Sohaib                   Is there anything else I can help you with?           01:31 AM, 04rd Jul                   Sohaib                   Have a wonderful day.           01:32 AM, 04rd Jul                     grace villaester                    Yes last request please if it will be deliver again to me can I request the timing           01:32 AM, 04rd Jul                     grace villaester                    As I am           01:32 AM, 04rd Jul                     grace villaester                    Leaving from office after 1 pm           01:32 AM, 04rd Jul                   Sohaib                   When our delivery agent be in touch with you please be free to request the preferred time you wish for delivery           01:33 AM, 04rd Jul                     grace villaester                    Thank you so much           01:34 AM, 04rd Jul                   Sohaib                   Stay safe           01:34 AM, 04rd Jul                     grace villaester                    Have a goodnight           01:34 AM, 04rd Jul                     grace villaester                    Stay safe           01:34 AM, 04rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807908